Conas gstreamer0.10-plugins-bad a nuashonrú i LMDE RC 201108

I gcothabháil

Tar éis an suiteáil LMDE RC 201108 bhí pacáiste amháin ann a thug botún dom agus é á nuashonrú: gstreamer0.10-plugins-bad.

Ar ámharaí an tsaoil tá an réiteach ar an bhfadhb seo an-simplí agus tapa go leor. Osclaímid teirminéal agus logáil isteach mar root nó a úsáidimid sudo, mar is amhlaidh le LMDE, leis an ordú seo a leanas.

$ sudo dpkg -i --force-overwrite /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb

Agus ba cheart dúinn rud mar seo a fháil:

(Bunachar sonraí léitheoireachta ... 158926 comhad agus eolairí suiteáilte faoi láthair.) Ag ullmhú chun gstreamer0.10-plugins-bad 0.10.22-2 a athsholáthar (ag úsáid ... / gstreamer0.10-plugins-bad_0.10.22-3_i386.deb). .. Díphacáil gstreamer0.10-plugins-bad ... dpkg: rabhadh: fadhb sáraitheach toisc go bhfuil --force cumasaithe: ag iarraidh '/usr/lib/gstreamer-0.10/libgstxvid.so' a fhorscríobh, atá i bpacáiste gstreamer0.10 freisin .0.10.22-plugins-really-bad 0.1-0.10 Ag bunú gstreamer0.10.22-plugins-bad (3-2.0) ... triggers próiseála do libglib0-XNUMX ...

Réidh. Tá againn GStreamer suiteáilte agus nuashonraithe 😀

 


Cloíonn ábhar an ailt lenár bprionsabail eitic eagarthóireachta. Chun earráid a thuairisciú cliceáil anseo.

5 trácht, fág mise

Fág do thrácht

Ní thabharfar do sheoladh r-phoist a fhoilsiú. Réimsí riachtanacha atá marcáilte le *

*

*

  1. Freagrach as na sonraí: Miguel Ángel Gatón
  2. Cuspóir na sonraí: SPAM a rialú, bainistíocht trácht.
  3. Legitimation: Do thoiliú
  4. Na sonraí a chur in iúl: Ní chuirfear na sonraí in iúl do thríú páirtithe ach amháin trí oibleagáid dhlíthiúil.
  5. Stóráil sonraí: Bunachar sonraí arna óstáil ag Occentus Networks (EU)
  6. Cearta: Tráth ar bith is féidir leat do chuid faisnéise a theorannú, a aisghabháil agus a scriosadh.

  1.   Dario Freije a dúirt

    Go raibh míle maith agat! D'oibrigh sé as 10.
    Bhí mé sáite sa phacáiste sin nuair a theastaigh uaim nuashonrú a dhéanamh agus níor lean mé ar aghaidh leis na 418 nuashonrú eile.

    1.    elav <° Linux a dúirt

      Tá áthas orm gur fhreastail sé ort 😀

  2.   aciguembre a dúirt

    Bhuel, feictear dom é seo….

    (Leyendo la base de datos ... 152219 ficheros o directorios instalados actualmente.)
    Preparando para reemplazar gstreamer0.10-plugins-bad 0.10.22-2 (usando .../gstreamer0.10-plugins-bad_0.10.22-3_i386.deb) ...
    Desempaquetando el reemplazo de gstreamer0.10-plugins-bad ...
    dpkg-deb (subproceso): datos: error interno de lectura de gzip `: data error'
    dpkg-deb: error: el subproceso devolvió el código de salida de error 2
    dpkg: error al procesar /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb (--install):
    el subproceso dpkg-deb --fsys-tarfile devolvió el código de salida de error 2
    Procesando disparadores para libglib2.0-0 ...
    Se encontraron errores al procesar:
    /var/cache/apt/archives/gstreamer0.10-plugins-bad_0.10.22-3_i386.deb
    portatil@portatil ~ $

    An féidir liom rud éigin a dhéanamh chun é a cheartú?
    Go raibh maith agat as do bhlag. Tá súil agam go leor a fhoghlaim uait !!

  3.   Jack a dúirt

    Suiteáil mé lmde 201109 agus nuair a rinne mé an chéad nuashonrú fuair mé botún maidir le pacáistí briste agus mar sin rinne mé nuashonrú ón teirminéal le nuashonrú sudo apt-get agus sudo apt-get dist-uasghrádú agus chuaigh gach rud go foirfe sa deireadh d’úsáid mé sudo apt-get ! -i –force -overwrite agus mar sin féin níor fhág mé, éadóchasach cheana féin rinne mé rud an-amaideach ach d’oibrigh sé! shuiteáil, tá súil agam go gcuidíonn sé sin

  4.   OlimasterX a dúirt

    Go raibh míle maith agat!!